"Aggressive Samba search" = "공격적인 Samba 검색";
"All..." = "모두...";
"Appearance" = "외양";
"Camera" = "카메라";
"Clear Samba server cache" = "Samba 서버 캐쉬 지우기";
"Crop" = "자르기";
"DEVICES" = "장비";
"FAVORITES" = "즐겨찾기";
"Flip" = "뒤집기";
"Icon Size" = "아이콘 크기";
"Image Editor" = "이미지 편집기";
"Info" = "정보";
"Launch..." = "샐행…";
"PLACES" = "위치";
"RECENT DOCUMENTS" = "최근 도큐멘트";
"Recent Documents" = "최근 도큐멘트";
"Refresh Samba server list every:" = "Samba 서버 목록 새로 고침 주기:";
"Repository" = "저장소";
"Rotation" = "회전";
"SEARCH FOR" = "검색";
"SHARED" = "공유";
"Shared" = "공유";
"Tool" = "도구";
"Zoom" = "확대/축소";

/* ==== UNLOCALIZED ==== */

"add" = "add";
"commit" = "commit";
"diff" = "diff";
"minutes" = "minutes";
"other" = "other";
"raw" = "raw";
"revert" = "revert";
"rm" = "rm";
"status" = "status";
"terminal" = "terminal";
"update" = "update";
